[cvsnt] Re: More on authentication problems with build 2048 and up...

Bo Berglund bo.berglund at telia.com
Fri Aug 12 22:48:36 BST 2005

On Fri, 12 Aug 2005 01:08:57 +0200, Bo Berglund
<bo.berglund at telia.com> wrote:

Just verified that the error behaviour when using the newer cvs.exe as
client against old repository servers as reported before is still
there with build 2057...

I have now tested against two different servers, one running 2.0.38
and the other using 2.0.41 (my development server with CVSMailer
sources amongst other) and they both show the same problem:
When using cvsnt builds from 2048 as client cvs and a CVSROOT of the
form :sspi:user at server:/repo there will be an authentication error
with strange wording (see my previous post).
But If I change to :sspi:server:/repo then it works OK.

Switching to an older client cvs.exe fixes the problem consistently.

(Bo Berglund, developer in Sweden)

More information about the cvsnt mailing list